chrom: chrUn_KN707852v1_decoy
length: 1579
nucleotide_counts:
  A: 502
  C: 624
  G: 261
  N: 0
  T: 192
nucleotide_pair_counts:
  AA: 61
  AC: 329
  AG: 108
  AN: 0
  AT: 3
  CA: 353
  CC: 130
  CG: 6
  CN: 0
  CT: 135
  GA: 82
  GC: 50
  GG: 78
  GN: 0
  GT: 51
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 5
  TC: 115
  TG: 69
  TN: 0
  TT: 3
